CRMchat APIBeta
Telegram APIMessages

messages.deleteFactCheck

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.deleteFactCheck

Delete a fact-check from a message. Can only be used by independent fact-checkers as specified by the appConfig.can_edit_factcheck configuration flag.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Delete a fact-check from a message. Can only be used by independent fact-checkers as specified by the appConfig.can_edit_factcheck configuration flag.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.deleteFactCheck" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "msgId": 0    }  }'
{  "result": {    "_": "updatesTooLong"  }}